BODY {BACKGROUND-COLOR: #999999; FONT-FAMILY: Verdana, Helvetica, Arial, sans-serif; padding: 0px; MARGIN: 0px; PADDING-BOTTOM: 0px; PADDING-LEFT: 30px; PADDING-RIGHT: 30px; PADDING-TOP: 15px; FONT-SIZE: 1em;
}

p {FONT-SIZE: 0.8em;
  font-weight: normal;
}

blockquote {FONT-SIZE: 0.8em; FONT-FAMILY: Courier, monospace;
  font-weight: normal;
}

.links {float: left
}

.rechts {float: right
}

img   {border: 3px solid; color: black; padding: 0px; margin: 7pt
}
img.flagge   {border: 0px s padding: 0px; margin: 0pt
}

.bild {font-weight: bold;
       text-decoration: underline;
       line-height: 0.5;
}

.umbruch {clear: both;
         FONT-SIZE: 0.1em;
}

#gehzeit {PADDING-LEFT: 40px;
         PADDING-top: 15px;
}
#einleitung {PADDING-LEFT: 40px;
            FONT-SIZE: 0.7em;
}
#map {BORDER: #091c5a 2px solid; COLOR: #091c5a;
}

table.statistik {PADDING: 0px;
                border: 0px;
}

.stat {FONT-SIZE: 0.7em;
      vertical-align: text-top;
      line-height: 1.35em;
      BORDER-BOTTOM: #888888 1px solid;
}
.stat1 {font-weight: bold;
       FONT-SIZE: 0.7em;
       vertical-align: text-top;
       line-height: 1.35em;
       BORDER-BOTTOM: #888888 1px solid;
}

p.linie {BORDER-BOTTOM: #091c5a 1px solid; COLOR: #091c5a; MARGIN-BOTTOM: 0px; MARGIN-TOP: 0px; PADDING-BOTTOM: 10px; PADDING-TOP: 0px; PADDING-LEFT: 40px;
}

p.umbruch_linie {BORDER-BOTTOM: #091c5a 1px solid; COLOR: #091c5a;
                clear: both;
                display: block
}
.schwarz        {BACKGROUND-COLOR: #000000; color:white; text-align:center; bordercolor:black; padding:10px;
}

img.ohne   {border: 0px;
}

.menue {FONT-SIZE: 0.8em; text-align: center;
}
.menue_right {FONT-SIZE: 0.8em; text-align: right; PADDING-right: 15px;
}
.menue_r {FONT-SIZE: 0.8em; text-align: right;
}
.menue_left {FONT-SIZE: 0.8em; text-align: left; PADDING-LEFT: 15px;
}
.menue_l {FONT-SIZE: 0.8em; text-align: left;
}

H1 {BORDER-top: #091c5a 1px solid; BORDER-BOTTOM: #091c5a 1px solid; COLOR: #091c5a; FONT-SIZE: 120%; MARGIN-BOTTOM: 0px; MARGIN-TOP: 0px; PADDING-BOTTOM: 10px; PADDING-TOP: 10px; PADDING-LEFT: 40px;
}

a:link,a:visited {text-decoration: none;
}
a:hover {background-color: gray; color: white; text-decoration: none;
}